import { trigger, transition, animate, style } from '@angular/animations';

export const addAnimation = trigger('add', [
  transition('void => true', [
    style({ opacity: 0, transform: 'translateX(200%)' }),
    animate('0.3s ease-out', style({ opacity: 1, transform: 'translateX(0%)' })),
  ]),
]);
